<?php
// User Fields Creator 0.2.0 - Information about infusion (infusion.php)
$locale['ufc_infusion_00_000'] = "User Fields Creator";
$locale['ufc_infusion_00_001'] = "The infusion for creating user fields.
								  The main premise is to create text boxes, text areas, drop-down lists, checkboxes and choices. Besides the can be created statistic fields based on the tables.
								  Each field can be downloaded as an archive .zip and used without the UFC.";

// User Fields Creator 0.2.0 - Installation (install.php)
$locale['ufc_install_00_000'] = "Installer User Fields Creator ";
$locale['ufc_install_00_001'] = "Install";
$locale['ufc_install_00_002'] = "Uninstall";
$locale['ufc_install_00_003'] = "Update";
$locale['ufc_install_00_004'] = "Next";
$locale['ufc_install_00_005'] = "Cancel";
$locale['ufc_install_00_006'] = "Finish";
$locale['ufc_install_00_007'] = "Updater User Fields Creator ";
$locale['ufc_install_00_008'] = "from ";
$locale['ufc_install_00_009'] = " to ";
$locale['ufc_install_00_010'] = "Uninstaller User Fields Creator ";
// Etap 1 - Installer (Installation)
$locale['ufc_install_01_000'] = "Welcome in installer of User Fields Creator!";
$locale['ufc_install_01_001'] = "Click \"Install\" to begin the installation process.";
// Etap 2 - Installation (Installation)
$locale['ufc_install_02_000'] = "Entries in the database has been created correctly!";
$locale['ufc_install_02_001'] = "Occurred Error!<br />Entries in the database has not been correctly created!";
// Etap 3 - Finish (Installation)
$locale['ufc_install_03_000'] = "Installation completed successfully!";
$locale['ufc_install_03_001'] = "Click \"Finish\" to go to Management Panel of User Fields Creator.";
// Etap 1 - Updater (Update)
$locale['ufc_install_04_000'] = "Welcome in updater of User Fields Creator!";
$locale['ufc_install_04_000'] = "Click \"Update\" to begin the update process.";
// Etap 2 - Update (Update)
$locale['ufc_install_05_000'] = "Entries in the database has been updated correctly!";
$locale['ufc_install_05_001'] = "Occurred Error!<br />Entries in the database has not been correctly updated!";
// Etap 3 - Finish (Update)
$locale['ufc_install_06_000'] = "Update completed successfully!";
$locale['ufc_install_06_001'] = "Click \"Finish\" to go to Management Panel of User Fields Creator.";
// Etap 1 - Uninstaller (Uninstallation)
$locale['ufc_install_07_000'] = "Welcome in uninstaller of User Fields Creator!";
$locale['ufc_install_07_001'] = "Click \"Uninstall\" to start the uninstall process.";
// Etap 2 - Uninstallation (Uninstallation)
$locale['ufc_install_08_000'] = "Entries in the database has been correctly removed!";
$locale['ufc_install_08_001'] = "Occurred Error!<br />Entries in the database has not been correctly removed!";
// Etap 3 - Finish (Uninstallation)
$locale['ufc_install_09_000'] = "Uninstall completed successfully!";
$locale['ufc_install_09_001'] = "Click \"Finish\" to go to Manage Infusions.";

// User Fields Creator 0.2.0 - Admin Panel (ufc_admin.php)
$locale['ufc_admin_00_000'] = "User Fields Creator";
$locale['ufc_admin_00_001'] = " - ";
$locale['ufc_admin_00_002'] = "User Fields List";
$locale['ufc_admin_00_003'] = "Create a New Field";
$locale['ufc_admin_00_004'] = "Configuration for database";
$locale['ufc_admin_00_005'] = "Settings";
// User Fields List
$locale['ufc_admin_01_000'] = "Field Name";
$locale['ufc_admin_01_001'] = "Available";
$locale['ufc_admin_01_002'] = "Options";
$locale['ufc_admin_01_003'] = "Download";
$locale['ufc_admin_01_004'] = "Delete";
$locale['ufc_admin_01_005'] = "There are no files on the server!";
$locale['ufc_admin_01_006'] = "Field is available";
$locale['ufc_admin_01_007'] = "No fields created by the User Fields Creator";
$locale['ufc_admin_01_008'] = "Are you sure you want to delete this field?";
$locale['ufc_admin_01_009'] = "[No Files]";
// Create a Field - Standard
$locale['ufc_admin_02_000'] = "Field Name";
$locale['ufc_admin_02_001'] = "Field Description";
$locale['ufc_admin_02_002'] = "A.P.I Version";
$locale['ufc_admin_02_003'] = "Configuration for the database";
$locale['ufc_admin_02_004'] = "Display in profile";
$locale['ufc_admin_02_005'] = "Display while editing";
$locale['ufc_admin_02_006'] = "Documentation";
$locale['ufc_admin_02_007'] = "Read";
$locale['ufc_admin_02_008'] = "Create";
$locale['ufc_admin_02_009'] = "None existing configuration for the fields!";
$locale['ufc_admin_02_010'] = "To create a field is required at least one configuration.";
$locale['ufc_admin_02_011'] = "Click ";
$locale['ufc_admin_02_012'] = "here";
$locale['ufc_admin_02_013'] = " to create a new one.";
// Create a Field - Statistics
$locale['ufc_admin_03_000'] = "ID Field";
$locale['ufc_admin_03_001'] = "User ID Field";
$locale['ufc_admin_03_002'] = "Table";
$locale['ufc_admin_03_003'] = "Path to infusion_db.php (Optional)";
// Create a Field - Choice 
$locale['ufc_admin_04_000'] = "Field Type";
$locale['ufc_admin_04_001'] = "Standard";
$locale['ufc_admin_04_002'] = "Statistics";
// Messages and Errors
$locale['ufc_admin_05_000'] = "Field was created";
$locale['ufc_admin_05_001'] = "Occurred Error! These field already exists in the database";
$locale['ufc_admin_05_002'] = "Occurred Error! Field with that name exists on the server";
$locale['ufc_admin_05_003'] = "Occurred Error! Field was not created";
$locale['ufc_admin_05_004'] = "Occurred Error! Entry to the base was not added";
$locale['ufc_admin_05_005'] = "The field was removed";
$locale['ufc_admin_05_006'] = "Occurred Error! These field does not exist in the database";
$locale['ufc_admin_05_007'] = "Occurred Error! The field has not been removed from the database";
$locale['ufc_admin_05_008'] = "Configuration has been created";
$locale['ufc_admin_05_009'] = "Occurred Error! Configuration has not been created";
$locale['ufc_admin_05_010'] = "Occurred Error! The specified configuration does not exist in the database";
$locale['ufc_admin_05_011'] = "Occurred Error! Field with name of the configuration can not be empty";
$locale['ufc_admin_05_012'] = "Occurred Error! Field with type of the configuration has an invalid value";
$locale['ufc_admin_05_013'] = "Occurred Error! Field width maximum length of the configuration has an invalid value";
$locale['ufc_admin_05_014'] = "Configuration has been updated";
$locale['ufc_admin_05_015'] = "Occurred Error! Configuration has not been updated";
$locale['ufc_admin_05_016'] = "Configuration has been deleted";
$locale['ufc_admin_05_017'] = "Occurred Error! Configuration has been deleted";
$locale['ufc_admin_05_018'] = "Settings have been updated";
// Create a Field - Creator
$locale['ufc_admin_06_000'] = "Field ";
$locale['ufc_admin_06_001'] = " can not be empty.";
$locale['ufc_admin_06_002'] = " may consist only of digits.";
$locale['ufc_admin_06_003'] = " has an invalid value.";
// Not Available
$locale['ufc_admin_07_000'] = "Not Available";
$locale['ufc_admin_07_001'] = "The specified function is currently unavailable.";
$locale['ufc_admin_07_002'] = "If you arrive at this subpage, this means that you tried to use the function that exists in the infusion, but is not available.";
$locale['ufc_admin_07_003'] = "Unavailable functions will be added along with new versions of the infusion. Check for new version is available in which this function now available.";
// List of configuration for database
$locale['ufc_admin_08_000'] = "Configuration Name";
$locale['ufc_admin_08_001'] = "Field Type";
$locale['ufc_admin_08_002'] = "Max Length";
$locale['ufc_admin_08_003'] = "Default Value";
$locale['ufc_admin_08_004'] = "Options";
$locale['ufc_admin_08_005'] = "Edit";
$locale['ufc_admin_08_006'] = "Delete";
$locale['ufc_admin_08_007'] = "Are you sure you want to remove this configuration?";
$locale['ufc_admin_08_008'] = "None existing configuration.";
$locale['ufc_admin_08_009'] = "Create a configuration";
$locale['ufc_admin_08_010'] = "[Ignored]";
$locale['ufc_admin_08_011'] = "Default \"zero\"";
$locale['ufc_admin_08_012'] = "Yes";
$locale['ufc_admin_08_013'] = "No";
// Tworzenie konfiguracji dla bazy
$locale['ufc_admin_09_000'] = "Text Unlimited";
$locale['ufc_admin_09_001'] = "Text Limited";
$locale['ufc_admin_09_002'] = "Numeric Data";
$locale['ufc_admin_09_003'] = "\"Yes\" and \"No\"";
$locale['ufc_admin_09_004'] = "\"Yes\"";
$locale['ufc_admin_09_005'] = "\"No\"";
$locale['ufc_admin_09_006'] = "Create";
$locale['ufc_admin_09_007'] = "Save";
// Ustawienia
$locale['ufc_admin_10_000'] = "Enabled tooltips?";
$locale['ufc_admin_10_001'] = "Yes";
$locale['ufc_admin_10_002'] = "No";
$locale['ufc_admin_10_003'] = "Save";
// Tooltip
$locale['ufc_admin_11_000'] = "Info";
?>