<?php
require_once "../../maincore.php";
require_once THEMES."templates/admin_header.php";

include INFUSIONS."user_fields_creator/infusion_db.php";

if (!iADMIN || !defined("iAUTH") || !isset($_GET['aid'])) { redirect(BASEDIR."index.php"); }
if (!isset($_POST['step']) || !isnum($_POST['step'])) { $_POST['step'] = 0; }

if (isset($_POST['cancel'])) {
	$result = dbquery("DROP TABLE IF EXISTS ".DB_UFC_FIELDS);
	$result = dbquery("DROP TABLE IF EXISTS ".DB_UFC_DBSET);
	
	$result = dbquery("DELETE FROM ".DB_INFUSIONS." WHERE inf_folder='user_fields_creator'");
	$result = dbquery("DELETE FROM ".DB_ADMIN." WHERE admin_link='../infusions/user_fields_creator/ufc_admin.php'");
	$result = dbquery("DELETE FROM ".DB_SETTINGS_INF." WHERE settings_inf='user_fields_creator'");
	
	$result = dbquery("SELECT user_id, user_rights FROM ".DB_USERS." WHERE user_level>='102'");
	while ($data = dbarray($result)) {
		$user_rights = explode(".", $data['user_rights']);
		if (in_array("UFC", $user_rights)) {
			$key = array_search("UFC", $user_rights);
			unset($user_rights[$key]);
		}
		$result2 = dbquery("UPDATE ".DB_USERS." SET user_rights='".implode(".", $user_rights)."' WHERE user_id='".$data['user_id']."'");
	}
	
	redirect(ADMIN."infusions.php".$aidlink);
}

if (file_exists(INFUSIONS."user_fields_creator/locale/".$settings['locale'].".php")) {
	include INFUSIONS."user_fields_creator/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."user_fields_creator/locale/English.php";
}

$install_version = "0.2.0";

if (!isset($_POST['install']) && !isset($_POST['uninstall']) && !isset($_POST['update'])) {
	if (isset($_POST['step']) && $_POST['step'] == 0) {
		if (dbcount("(inf_id)", DB_INFUSIONS, "inf_folder='user_fields_creator'") == 0) {
			$_POST['install'] = TRUE;
		} else {
			$result = dbquery("SELECT inf_version FROM ".DB_INFUSIONS." WHERE inf_folder='user_fields_creator'");
			if (dbrows($result) != 0) {
				$data = dbarray($result);
				if (version_compare($install_version, $data['inf_version'], ">")) {
					$_POST['update'] = TRUE;
				} else {
					$_POST['uninstall'] = TRUE;
				}
			} else {
				redirect(ADMIN."infusions.php".$aidlink);
			}
		}
	}
}

if (isset($_POST['install']) && !isset($_POST['uninstall']) && !isset($_POST['update'])) {
	if (isset($_POST['step']) && $_POST['step'] == 0) {
		opentable($locale['ufc_install_00_000'].$install_version);
		echo "<form name='settingsform' method='post' action='".FUSION_SELF.$aidlink."'>\n";
		echo "<table cellpadding='0' cellspacing='0' width='500' class='center'>\n<tr>\n";
		echo "<td align='center' class='tbl'>".$locale['ufc_install_01_000']."<br />".$locale['ufc_install_01_001']."</td>\n";
		echo "</tr>\n<tr>\n";
		echo "<td align='center' class='tbl'><br />\n";
		echo "<input type='hidden' name='step' value='1' />\n";
		echo "<input type='submit' name='install' value='".$locale['ufc_install_00_001']."' class='button' /></td>\n";
		echo "</tr>\n</table>\n</form>\n";
		closetable();
	} elseif (isset($_POST['step']) && $_POST['step'] == 1) {
		$fail = FALSE;
		
		$result = dbquery("DROP TABLE IF EXISTS ".DB_UFC_FIELDS);
		$result = dbquery("CREATE TABLE ".DB_UFC_FIELDS." (
		ufc_field_id MEDIUMINT(8) UNSIGNED NOT NULL AUTO_INCREMENT,
		ufc_field_name VARCHAR(255) NOT NULL,
		PRIMARY KEY (ufc_field_id)
		) ENGINE=MYISAM;");

		if (!$result) { $fail = TRUE; }
		
		$result = dbquery("DROP TABLE IF EXISTS ".DB_UFC_DBSET);
		$result = dbquery("CREATE TABLE ".DB_UFC_DBSET." (
		ufc_dbset_id MEDIUMINT(8) UNSIGNED NOT NULL AUTO_INCREMENT,
		ufc_dbset_name VARCHAR(255) NOT NULL,
		ufc_dbset_type VARCHAR(50) NOT NULL,
		ufc_dbset_maxlength SMALLINT(5) UNSIGNED NOT NULL,
		ufc_dbset_default TINYINT(1) UNSIGNED NOT NULL DEFAULT '0',
		ufc_dbset_zero TINYINT(1) UNSIGNED NOT NULL DEFAULT '0',
		PRIMARY KEY (ufc_dbset_id)
		) ENGINE=MYISAM;");

		if (!$result) { $fail = TRUE; }
		
		$result = dbquery("INSERT INTO ".DB_INFUSIONS." (inf_title, inf_folder, inf_version) VALUES ('".$locale['ufc_infusion_00_000']."', 'user_fields_creator', '".$install_version."')");
		if (!$result) { $fail = TRUE; }
		$result = dbquery("INSERT INTO ".DB_ADMIN." (admin_rights, admin_image, admin_title, admin_link, admin_page) VALUES ('UFC', 'user_fields_creator.gif', '".$locale['ufc_infusion_00_000']."', '../infusions/user_fields_creator/ufc_admin.php', '5')");
		if (!$result) { $fail = TRUE; }
		
		$result = dbquery("INSERT INTO ".DB_SETTINGS_INF." (settings_name, settings_value, settings_inf) VALUES ('ufc_info', '1', 'user_fields_creator')");
		if (!$result) { $fail = TRUE; }
		
		$result = dbquery("SELECT user_id, user_rights FROM ".DB_USERS." WHERE user_level='103'");
		while ($data = dbarray($result)) {
			$result2 = dbquery("UPDATE ".DB_USERS." SET user_rights='".$data['user_rights'].".UFC' WHERE user_id='".$data['user_id']."'");
		}
		
		opentable($locale['ufc_install_00_000'].$install_version);
		echo "<form name='settingsform' method='post' action='".FUSION_SELF.$aidlink."'>\n";
		echo "<table cellpadding='0' cellspacing='0' width='500' class='center'>\n<tr>\n";
		echo "<td align='center' class='tbl'>".(!$fail ? "<span style='color:green;'>".$locale['ufc_install_02_000']."</span>" : "<span style='color:red;'>".$locale['ufc_install_02_001']."</span>")."</td>\n";
		echo "</tr>\n<tr>\n";
		echo "<td align='center' class='tbl'><br />\n";
		echo "<input type='hidden' name='step' value='2' />\n";
		if (!$fail) {
			echo "<input type='submit' name='install' value='".$locale['ufc_install_00_004']."' class='button' /></td>\n";
		} else {
			echo "<input type='submit' name='cancel' value='".$locale['ufc_install_00_005']."' class='button' /></td>\n";
		}
		echo "</tr>\n</table>\n</form>\n";
		closetable();
	} elseif (isset($_POST['step']) && $_POST['step'] == 2) {
		opentable($locale['ufc_install_00_000'].$install_version);
		echo "<form name='settingsform' method='post' action='".FUSION_SELF.$aidlink."'>\n";
		echo "<table cellpadding='0' cellspacing='0' width='500' class='center'>\n<tr>\n";
		echo "<td align='center' class='tbl'>".$locale['ufc_install_03_000']."<br />".$locale['ufc_install_03_001']."</td>\n";
		echo "</tr>\n<tr>\n";
		echo "<td align='center' class='tbl'><br />\n";
		echo "<input type='hidden' name='step' value='3' />\n";
		echo "<input type='submit' name='install' value='".$locale['ufc_install_00_006']."' class='button' /></td>\n";
		echo "</tr>\n</table>\n</form>\n";
		closetable();
	} elseif (isset($_POST['step']) && $_POST['step'] == 3) {
		redirect(INFUSIONS."user_fields_creator/ufc_admin.php".$aidlink."&amp;page=main");
	}
} elseif ((isset($_POST['uninstall']) || isset($_POST['update'])) && !isset($_POST['install'])) {
	$result = dbquery("SELECT inf_version FROM ".DB_INFUSIONS." WHERE inf_folder='user_fields_creator'");
	if (isset($_POST['step']) && $_POST['step'] != 0) {
		$upUnCheck = TRUE;
	} else {
		if (dbrows($result) != 0) {
			$data = dbarray($result);
			$upUnCheck = TRUE;
		} else {
			$upUnCheck = FALSE;
		}
	}
	if ($upUnCheck) {
		if (isset($_POST['update']) && !isset($_POST['uninstall'])) {
			if (isset($_POST['step']) && $_POST['step'] == 0) {
				opentable($locale['ufc_install_00_007'].$locale['ufc_install_00_008'].$data['inf_version'].$locale['ufc_install_00_009'].$install_version);
				echo "<form name='updateform' method='post' action='".FUSION_SELF.$aidlink."'>\n";
				echo "<table cellpadding='0' cellspacing='0' width='500' class='center'>\n<tr>\n";
				echo "<td align='center' class='tbl'>".$locale['ufc_install_03_000']."<br />".$locale['ufc_install_03_001']."</td>\n";
				echo "</tr>\n<tr>\n";
				echo "<td align='center' class='tbl'><br />\n";
				echo "<input type='hidden' name='step' value='1' />\n";
				echo "<input type='submit' name='update' value='".$locale['ufc_install_00_003']."' class='button' /></td>\n";
				echo "</tr>\n</table>\n</form>\n";
				closetable();
			} elseif (isset($_POST['step']) && $_POST['step'] == 1) {
				$fail = FALSE;
				
				$result = dbquery("DROP TABLE IF EXISTS ".DB_UFC_DBSET);
				$result = dbquery("CREATE TABLE ".DB_UFC_DBSET." (
				ufc_dbset_id MEDIUMINT(8) UNSIGNED NOT NULL AUTO_INCREMENT,
				ufc_dbset_name VARCHAR(255) NOT NULL,
				ufc_dbset_type VARCHAR(50) NOT NULL,
				ufc_dbset_maxlength SMALLINT(5) UNSIGNED NOT NULL,
				ufc_dbset_default TINYINT(1) UNSIGNED NOT NULL DEFAULT '0',
				ufc_dbset_zero TINYINT(1) UNSIGNED NOT NULL DEFAULT '0',
				PRIMARY KEY (ufc_dbset_id)
				) ENGINE=MYISAM;");

				if (!$result) { $fail = TRUE; }
				
				$result = dbquery("INSERT INTO ".DB_SETTINGS_INF." (settings_name, settings_value, settings_inf) VALUES ('ufc_info', '1', 'user_fields_creator')");
				if (!$result) { $fail = TRUE; }
				
				$result = dbquery("DELETE FROM ".DB_ADMIN." WHERE admin_link='../../infusions/user_fields_creator/ufc_admin.php'");
				if (!$result) { $fail = TRUE; }
				
				$result = dbquery("INSERT INTO ".DB_ADMIN." (admin_rights, admin_image, admin_title, admin_link, admin_page) VALUES ('UFC', 'user_fields_creator.gif', '".$locale['ufc_infusion_00_000']."', '../infusions/user_fields_creator/ufc_admin.php', '5')");
				if (!$result) { $fail = TRUE; }
				
				opentable($locale['ufc_install_00_007'].$locale['ufc_install_00_008'].$data['inf_version'].$locale['ufc_install_00_009'].$install_version);
				echo "<form name='updateform' method='post' action='".FUSION_SELF.$aidlink."'>\n";
				echo "<table cellpadding='0' cellspacing='0' width='500' class='center'>\n<tr>\n";
				echo "<td align='center' class='tbl'>".(!$fail ? "<span style='color:green;'>".$locale['ufc_install_05_000']."</span>" : "<span style='color:red;'>".$locale['ufc_install_05_001']."</span>")."</td>\n";
				echo "</tr>\n<tr>\n";
				echo "<td align='center' class='tbl'><br />\n";
				echo "<input type='hidden' name='step' value='2' />\n";
				if (!$fail) {
					echo "<input type='submit' name='update' value='".$locale['ufc_install_00_004']."' class='button' /></td>\n";
				} else {
					echo "<input type='submit' name='cancel' value='".$locale['ufc_install_00_005']."' class='button' /></td>\n";
				}
				echo "</tr>\n</table>\n</form>\n";
				closetable();
			} elseif (isset($_POST['step']) && $_POST['step'] == 2) {
				opentable($locale['ufc_install_00_010'].$install_version);
				echo "<form name='updateform' method='post' action='".FUSION_SELF.$aidlink."'>\n";
				echo "<table cellpadding='0' cellspacing='0' width='500' class='center'>\n<tr>\n";
				echo "<td align='center' class='tbl'>".$locale['ufc_install_06_000']."<br />".$locale['ufc_install_06_001']."</td>\n";
				echo "</tr>\n<tr>\n";
				echo "<td align='center' class='tbl'><br />\n";
				echo "<input type='hidden' name='step' value='3' />\n";
				echo "<input type='submit' name='update' value='".$locale['ufc_install_00_006']."' class='button' /></td>\n";
				echo "</tr>\n</table>\n</form>\n";
				closetable();
			} elseif (isset($_POST['step']) && $_POST['step'] == 3) {
				redirect(INFUSIONS."user_fields_creator/ufc_admin.php".$aidlink."&amp;page=main");
			}
		} elseif (isset($_POST['uninstall']) && !isset($_POST['update'])) {
			if (isset($_POST['step']) && $_POST['step'] == 0) {
				opentable($locale['ufc_install_00_010'].$install_version);
				echo "<form name='updateform' method='post' action='".FUSION_SELF.$aidlink."'>\n";
				echo "<table cellpadding='0' cellspacing='0' width='500' class='center'>\n<tr>\n";
				echo "<td align='center' class='tbl'>".$locale['ufc_install_03_000']."<br />".$locale['ufc_install_03_001']."</td>\n";
				echo "</tr>\n<tr>\n";
				echo "<td align='center' class='tbl'><br />\n";
				echo "<input type='hidden' name='step' value='1' />\n";
				echo "<input type='submit' name='uninstall' value='".$locale['ufc_install_00_002']."' class='button' /></td>\n";
				echo "</tr>\n</table>\n</form>\n";
				closetable();
			} elseif (isset($_POST['step']) && $_POST['step'] == 1) {
				$fail = FALSE;
				
				$result = dbquery("DROP TABLE IF EXISTS ".DB_UFC_FIELDS);
				if (!$result) { $fail = TRUE; }
				$result = dbquery("DROP TABLE IF EXISTS ".DB_UFC_DBSET);
				if (!$result) { $fail = TRUE; }
				
				$result = dbquery("DELETE FROM ".DB_INFUSIONS." WHERE inf_folder='user_fields_creator'");
				if (!$result) { $fail = TRUE; }
				$result = dbquery("DELETE FROM ".DB_ADMIN." WHERE admin_link='../infusions/user_fields_creator/ufc_admin.php'");
				if (!$result) { $fail = TRUE; }
				$result = dbquery("DELETE FROM ".DB_SETTINGS_INF." WHERE settings_inf='user_fields_creator'");
				if (!$result) { $fail = TRUE; }
				
				$result = dbquery("SELECT user_id, user_rights FROM ".DB_USERS." WHERE user_level>='102'");
				while ($data = dbarray($result)) {
					$user_rights = explode(".", $data['user_rights']);
					if (in_array("UFC", $user_rights)) {
						$key = array_search("UFC", $user_rights);
						unset($user_rights[$key]);
					}
					$result2 = dbquery("UPDATE ".DB_USERS." SET user_rights='".implode(".", $user_rights)."' WHERE user_id='".$data['user_id']."'");
				}
		
				opentable($locale['ufc_install_00_010'].$install_version);
				echo "<form name='updateform' method='post' action='".FUSION_SELF.$aidlink."'>\n";
				echo "<table cellpadding='0' cellspacing='0' width='500' class='center'>\n<tr>\n";
				echo "<td align='center' class='tbl'>".(!$fail ? "<span style='color:green;'>".$locale['ufc_install_08_000']."</span>" : "<span style='color:red;'>".$locale['ufc_install_08_001']."</span>")."</td>\n";
				echo "</tr>\n<tr>\n";
				echo "<td align='center' class='tbl'><br />\n";
				echo "<input type='hidden' name='step' value='2' />\n";
				if (!$fail) {
					echo "<input type='submit' name='uninstall' value='".$locale['ufc_install_00_004']."' class='button' /></td>\n";
				} else {
					echo "<input type='submit' name='cancel' value='".$locale['ufc_install_00_005']."' class='button' /></td>\n";
				}
				echo "</tr>\n</table>\n</form>\n";
				closetable();
			} elseif (isset($_POST['step']) && $_POST['step'] == 2) {
				opentable($locale['ufc_install_00_010'].$install_version);
				echo "<form name='updateform' method='post' action='".FUSION_SELF.$aidlink."'>\n";
				echo "<table cellpadding='0' cellspacing='0' width='500' class='center'>\n<tr>\n";
				echo "<td align='center' class='tbl'>".$locale['ufc_install_09_000']."<br />".$locale['ufc_install_09_001']."</td>\n";
				echo "</tr>\n<tr>\n";
				echo "<td align='center' class='tbl'><br />\n";
				echo "<input type='hidden' name='step' value='3' />\n";
				echo "<input type='submit' name='uninstall' value='".$locale['ufc_install_00_006']."' class='button' /></td>\n";
				echo "</tr>\n</table>\n</form>\n";
				closetable();
			} elseif (isset($_POST['step']) && $_POST['step'] == 3) {
				redirect(BASEDIR."administration/infusions.php".$aidlink);
			}
		}
	} else {
		redirect (BASEDIR."index.php");
	}
}

require_once THEMES."templates/footer.php";
?>