<?php
require_once "../../maincore.php";
require_once THEMES."templates/admin_header.php";

include INFUSIONS."user_fields_creator/ufc_include.php";

if (!checkrights("UFC") || !defined("iAUTH") || $_GET['aid'] != iAUTH) { redirect("../../index.php"); }
if (!isset($_GET['page']) || ($_GET['page'] != "main" && $_GET['page'] != "create" && $_GET['page'] != "db_field_set" && $_GET['page'] != "not_available" && $_GET['page'] != "settings")) { $_GET['page'] = "main"; }

add_to_head("<script type=\"text/javascript\" src=\"http://ajax.googleapis.com/ajax/libs/jquery/1.4.4/jquery.min.js\"></script>
<link rel=\"stylesheet\" type=\"text/css\" href=\"tooltip/tooltip.css\" />
<script src=\"tooltip/tooltip.js\"></script>
<script type=\"text/javascript\">

jQuery(function($){
	$('a.addtt').tooltip({url:'docs/".$settings['locale'].".txt'})
})

</script>");

$nav = "<table cellpadding='0' cellspacing='0' class='tbl-border' align='center' style='width:500px; margin-bottom:20px; text-align:center;'>\n<tr>\n";
$nav .= "<td class='".(isset($_GET['page']) && $_GET['page'] == "main" ? "tbl2" : "tbl1")."'><a ".tooltip("", TRUE)." href='".FUSION_SELF.$aidlink."&amp;page=main' ".tooltip("help1").">".$locale['ufc_admin_00_002']."</a></td>\n";
$nav .= "<td class='".(isset($_GET['page']) && $_GET['page'] == "create" ? "tbl2" : "tbl1")."'><a ".tooltip("", TRUE)." href='".FUSION_SELF.$aidlink."&amp;page=create' ".tooltip("help2").">".$locale['ufc_admin_00_003']."</a></td>\n";
$nav .= "<td class='".(isset($_GET['page']) && $_GET['page'] == "db_field_set" ? "tbl2" : "tbl1")."'><a ".tooltip("", TRUE)." href='".FUSION_SELF.$aidlink."&amp;page=db_field_set' ".tooltip("help3").">".$locale['ufc_admin_00_004']."</a></td>\n";
$nav .= "<td class='".(isset($_GET['page']) && $_GET['page'] == "settings" ? "tbl2" : "tbl1")."'><a ".tooltip("", TRUE)." href='".FUSION_SELF.$aidlink."&amp;page=settings' ".tooltip("help4").">".$locale['ufc_admin_00_005']."</a></td>\n";
$nav .= "</tr>\n</table>\n";

if (isset($_GET['status']) && isnum($_GET['status']) && !isset($message)) {
	if ($_GET['status'] == 0) {
		$message = $locale['ufc_admin_05_000'];
	} elseif ($_GET['status'] == 1) {
		$message = $locale['ufc_admin_05_001'];
	} elseif ($_GET['status'] == 2) {
		$message = $locale['ufc_admin_05_002'];
	} elseif ($_GET['status'] == 3) {
		$message = $locale['ufc_admin_05_003'];
	} elseif ($_GET['status'] == 4) {
		$message = $locale['ufc_admin_05_004'];
	} elseif ($_GET['status'] == 5) {
		$message = $locale['ufc_admin_05_005'];
	} elseif ($_GET['status'] == 6) {
		$message = $locale['ufc_admin_05_006'];
	} elseif ($_GET['status'] == 7) {
		$message = $locale['ufc_admin_05_007'];
	} elseif ($_GET['status'] == 8) {
		$message = $locale['ufc_admin_05_008'];
	} elseif ($_GET['status'] == 9) {
		$message = $locale['ufc_admin_05_009'];
	} elseif ($_GET['status'] == 10) {
		$message = $locale['ufc_admin_05_010'];
	} elseif ($_GET['status'] == 11) {
		$message = $locale['ufc_admin_05_011'];
	} elseif ($_GET['status'] == 12) {
		$message = $locale['ufc_admin_05_012'];
	} elseif ($_GET['status'] == 13) {
		$message = $locale['ufc_admin_05_013'];
	} elseif ($_GET['status'] == 14) {
		$message = $locale['ufc_admin_05_014'];
	} elseif ($_GET['status'] == 15) {
		$message = $locale['ufc_admin_05_015'];
	} elseif ($_GET['status'] == 16) {
		$message = $locale['ufc_admin_05_016'];
	} elseif ($_GET['status'] == 17) {
		$message = $locale['ufc_admin_05_017'];
	} elseif ($_GET['status'] == 18) {
		$message = $locale['ufc_admin_05_018'];
	}
	if (isset($message)) {
		echo "<div id='close-message'><div class='admin-message'>".$message."</div></div>\n";
	}
}

if (isset($_GET['page']) && $_GET['page'] == "main") {
	if (isset($_GET['action']) && $_GET['action'] == "delete" && isset($_GET['ufc_field_id']) && isnum($_GET['ufc_field_id'])) {
		$result = dbquery("SELECT ufc_field_name FROM ".DB_UFC_FIELDS." WHERE ufc_field_id='".$_GET['ufc_field_id']."'");
		if (dbrows($result) != 0) {
			$data = dbarray($result);
			
			$result2 = dbquery("SELECT field_id, field_name, field_cat, field_order FROM ".DB_USER_FIELDS." WHERE field_name='user_".$data['ufc_field_name']."'");
			if (dbrows($result2)) {
				$data2 = dbarray($result2);
				if (file_exists(LOCALE.LOCALESET."user_fields/".$data2['field_name'].".php")) {
					include LOCALE.LOCALESET."user_fields/".$data2['field_name'].".php";
				}
				include INCLUDES."user_fields/".$data2['field_name']."_include_var.php";
				if (!$user_field_dbinfo || $result = dbquery("ALTER TABLE ".DB_USERS." DROP ".$user_field_dbname)) {
					$result = dbquery("UPDATE ".DB_USER_FIELDS." SET field_order=field_order-1 WHERE field_cat='".$data2['field_cat']."' AND field_order>'".$data2['field_order']."'");
					$result = dbquery("DELETE FROM ".DB_USER_FIELDS." WHERE field_id='".$data2['field_id']."'");
				}
			}
			
			if (file_exists(INCLUDES."user_fields/user_".$data['ufc_field_name']."_include_var.php")) {
				@unlink(INCLUDES."user_fields/user_".$data['ufc_field_name']."_include_var.php");
			}
			if (file_exists(INCLUDES."user_fields/user_".$data['ufc_field_name']."_include.php")) {
				@unlink(INCLUDES."user_fields/user_".$data['ufc_field_name']."_include.php");
			}
			if (file_exists(LOCALE.LOCALESET."user_fields/user_".$data['ufc_field_name'].".php")) {
				@unlink(LOCALE.LOCALESET."user_fields/user_".$data['ufc_field_name'].".php");
			}
			
			$result = dbquery("DELETE FROM ".DB_UFC_FIELDS." WHERE ufc_field_id='".$_GET['ufc_field_id']."'");
			if (!$result) { redirect(FUSION_SELF.$aidlink."&amp;page=main&amp;status=7"); }
			
			redirect(FUSION_SELF.$aidlink."&amp;page=main&amp;status=5");
		} else {
			redirect(FUSION_SELF.$aidlink."&amp;page=main&amp;status=6");
		}
	} elseif (isset($_GET['action']) && $_GET['action'] == "download" && isset($_GET['ufc_field_id']) && isnum($_GET['ufc_field_id'])) {
		redirect(FUSION_SELF.$aidlink."&amp;page=not_available");
	}
	
	opentable($locale['ufc_admin_00_000'].$locale['ufc_admin_00_001'].$locale['ufc_admin_00_002']);
	echo $nav;
	echo "<table width='500' cellspacing='1' cellpadding='0' class='tbl-border center'>\n";
	$result = dbquery("SELECT ufc_field_id, ufc_field_name FROM ".DB_UFC_FIELDS." ORDER BY ufc_field_name");
	if (dbrows($result) != 0) {
		$i = 0;
		echo "<tr>\n";
		echo "<td class='tbl2'>".$locale['ufc_admin_01_000']."</td>\n";
		echo "<td align='center' width='1%' class='tbl2' style='white-space:nowrap'>".$locale['ufc_admin_01_001']." ".tooltip("help13", FALSE, TRUE)."</td>\n";
		echo "<td align='center' width='1%' class='tbl2' style='white-space:nowrap'>".$locale['ufc_admin_01_002']."</td>\n";
		echo "</tr>\n";
		while ($data = dbarray($result)) {
			if (file_exists(INCLUDES."user_fields/user_".$data['ufc_field_name']."_include_var.php") &&
				file_exists(INCLUDES."user_fields/user_".$data['ufc_field_name']."_include.php") &&
				file_exists(LOCALE.LOCALESET."user_fields/user_".$data['ufc_field_name'].".php")) {
					$isset_fields = TRUE;
					include LOCALE.LOCALESET."user_fields/user_".$data['ufc_field_name'].".php";
					include INCLUDES."user_fields/user_".$data['ufc_field_name']."_include_var.php";
				} else {
					$isset_fields = FALSE;
				}
			
			$cell_color = ($i % 2 == 0 ? "tbl1" : "tbl2");
			echo "<tr>\n";
			echo "<td class='".$cell_color."'>".($isset_fields ? $user_field_name : $locale['ufc_admin_01_009'])."\n";
			if (isset($user_field_desc)) { echo "<br /><span class='small'>".trimlink($user_field_desc, 45)."</span>"; }
			echo "</td>\n<td align='center' width='1%' class='".$cell_color."' style='white-space:nowrap'><img src='".get_image($isset_fields ? "yes" : "no")."' alt='".($isset_fields ? $locale['ufc_admin_01_006'] : $locale['ufc_admin_01_005'])."' title='".($isset_fields ? $locale['ufc_admin_01_006'] : $locale['ufc_admin_01_005'])."' /></td>\n";
			echo "<td align='center' width='1%' class='".$cell_color."' style='white-space:nowrap'>\n";
			if ($isset_fields) {
				echo "<a ".tooltip("", TRUE)." href='".FUSION_SELF.$aidlink."&amp;action=download&amp;ufc_field_id=".$data['ufc_field_id']."' ".tooltip("help14").">".$locale['ufc_admin_01_003']."</a> -\n";
			}
			echo "<a ".tooltip("", TRUE)." href='".FUSION_SELF.$aidlink."&amp;action=delete&amp;ufc_field_id=".$data['ufc_field_id']."' ".tooltip("help15")." onclick=\"return confirm('".$locale['ufc_admin_01_008']."');\">".$locale['ufc_admin_01_004']."</a></td>\n";
			echo "</tr>\n";
			$i++;
		}
		echo "</table>\n";
	} else {
		echo "<tr><td align='center' class='tbl1'>".$locale['ufc_admin_01_007']."</td></tr>\n</table>\n";
	}
	closetable();
} elseif (isset($_GET['page']) && $_GET['page'] == "create") {
	if (!isset($_GET['type']) || ($_GET['type'] != 0 && $_GET['type'] != 1)) {
		opentable($locale['ufc_admin_00_000'].$locale['ufc_admin_00_001'].$locale['ufc_admin_00_003']);
		echo $nav;
		echo "<table cellpadding='0' cellspacing='0' width='500' class='center'>\n<tr>\n";
		echo "<td colspan='2' class='tbl' align='center'><strong>".$locale['ufc_admin_04_000']."</strong></td>\n";
		echo "<tr>\n</tr>\n";
		echo "<td width='50%' class='tbl' align='center'><a ".tooltip("", TRUE)." href='".FUSION_SELF.$aidlink."&amp;page=create&amp;type=0' title='".$locale['ufc_admin_04_001']."' ".tooltip("help6").">".$locale['ufc_admin_04_001']."</a></td>\n";
		echo "<td width='50%' class='tbl' align='center'><a ".tooltip("", TRUE)." href='".FUSION_SELF.$aidlink."&amp;page=create&amp;type=1' title='".$locale['ufc_admin_04_002']."' ".tooltip("help7").">".$locale['ufc_admin_04_002']."</a></td>\n";
		echo "</tr>\n</table>\n";
		closetable();
	} elseif (isset($_GET['type']) && $_GET['type'] == 0) {
		$result = dbquery("SELECT ufc_dbset_id FROM ".DB_UFC_DBSET." ORDER BY ufc_dbset_id");
		if (dbrows($result) != 0) {
			require_once INCLUDES."html_buttons_include.php";
			
			if (isset($_POST['create_field'])) {
				$field_name = stripinput($_POST['field_name']);
				$field_description = stripinput($_POST['field_description']);
				$field_file_name = clean_field_name($_POST['field_name']);
				$field_db_name = str_replace("-", "_", clean_field_name($_POST['field_name']));
				$field_edit = $_POST['field_edit'];
				$field_display = $_POST['field_display'];
				$field_database_type = dbset_get_type($_POST['field_database']) ? dbset_get_type($_POST['field_database']) : 1;
				$dbset_zero_result = dbquery("SELECT ufc_dbset_zero FROM ".DB_UFC_DBSET." WHERE ufc_dbset_id='".(isnum($_POST['field_database']) ? $_POST['field_database'] : 1)."'");
				if (dbrows($dbset_zero_result)) {
					$dbset_zero_data = dbarray($dbset_zero_result);
					$dbset_zero = $dbset_zero_data['ufc_dbset_zero'];
				}
				
				if ($field_database_type == 1) {
					$security_method = "	// Get input data\n";
					$security_method .= "	if (isset(\$_POST['user_".$field_db_name."']) && (\$_POST['user_".$field_db_name."'] != \"\" || \$this->_isNotRequired(\"user_".$field_db_name."\"))) {\n";
					$security_method .= "		// Set update or insert user data\n";
					$security_method .= "		\$this->_setDBValue(\"user_".$field_db_name."\", stripinput(trim(\$_POST['user_".$field_db_name."'])));\n";
					$security_method .= "	} else {\n";
					$security_method .= "		\$this->_setError(\"user_".$field_db_name."\", \$locale['uf_".$field_db_name."_error'], true);\n";
					$security_method .= "	}\n";
				} elseif ($field_database_type == 2) {
					$security_method = "	// Get input data\n";
					$security_method .= "	if (isset(\$_POST['user_".$field_db_name."']) && (\$_POST['user_".$field_db_name."'] != \"\" || \$this->_isNotRequired(\"user_".$field_db_name."\"))) {\n";
					$security_method .= "		// Set update or insert user data\n";
					$security_method .= "		\$this->_setDBValue(\"user_".$field_db_name."\", stripinput(trim(\$_POST['user_".$field_db_name."'])));\n";
					$security_method .= "	} else {\n";
					$security_method .= "		\$this->_setError(\"user_".$field_db_name."\", \$locale['uf_".$field_db_name."_error'], true);\n";
					$security_method .= "	}\n";
				} elseif ($field_database_type == 3) {
					$security_method = "	// Get input data\n";
					$security_method .= "	if (isset(\$_POST['user_".$field_db_name."']) && (\$_POST['user_".$field_db_name."'] != \"\" || \$this->_isNotRequired(\"user_".$field_db_name."\"))) {\n";
					$security_method .= "		if (isnum(\$_POST['user_".$field_db_name."']) || \$_POST['user_".$field_db_name."'] == \"\") {\n";
					$security_method .= "			// Set update or insert user data\n";
					$security_method .= "			\$this->_setDBValue(\"user_".$field_db_name."\", \$_POST['user_".$field_db_name."']);\n";
					$security_method .= "		} else {\n";
					$security_method .= "			\$this->_setError(\"user_".$field_db_name."\", \$locale['uf_".$field_db_name."_error2']);\n";
					$security_method .= "		}\n";
					$security_method .= "	} else {\n";
					$security_method .= "		\$this->_setError(\"user_".$field_db_name."\", \$locale['uf_".$field_db_name."_error'], true);\n";
					$security_method .= "	}\n";
				} elseif ($field_database_type == 4) {
					$security_method = "	// Get input data\n";
					$security_method .= "	if (isset(\$_POST['user_".$field_db_name."']) && (\$_POST['user_".$field_db_name."'] != \"\" || \$this->_isNotRequired(\"user_".$field_db_name."\"))) {\n";
					$security_method .= "		if (\$_POST['user_".$field_db_name."'] == 1 || \$_POST['user_".$field_db_name."'] == 0 || \$_POST['user_".$field_db_name."'] == \"\") {\n";
					$security_method .= "			// Set update or insert user data\n";
					$security_method .= "			\$this->_setDBValue(\"user_".$field_db_name."\", \$_POST['user_".$field_db_name."']);\n";
					$security_method .= "		} else {\n";
					$security_method .= "			\$this->_setError(\"user_".$field_db_name."\", \$locale['uf_".$field_db_name."_error2']);\n";
					$security_method .= "		}\n";
					$security_method .= "	} else {\n";
					$security_method .= "		\$this->_setError(\"user_".$field_db_name."\", \$locale['uf_".$field_db_name."_error'], true);\n";
					$security_method .= "	}\n";
				}
				
				if ($dbset_zero == 0) {
					$dbset_zero_field = "\".(\$user_data['user_".$field_db_name."'] != 0 ? \$user_data['user_".$field_db_name."'] : \"\").\"";
					$dbset_zero_field2 = "\".(\$user_".$field_db_name." != 0 ? \$user_".$field_db_name." : \"\").\"";
				} else {
					$dbset_zero_field = "\".\$user_data['user_".$field_db_name."'].\"";
					$dbset_zero_field2 = "\".\$user_".$field_db_name.".\"";
				}
				
				$field_display = str_replace("{field_display}", $dbset_zero_field, $field_display);
				$field_display = explode("\n", $field_display);
				$field_display_conv = "";
				for ($i=0; $i < count($field_display); $i++) {
					$field_display_conv .= "echo \"".$field_display[$i]."\\n\";\n";
				}
				
				$field_edit = str_replace("{field_value}", $dbset_zero_field2, $field_edit);
				$field_edit = str_replace("{field_name}", "user_".$field_db_name, $field_edit);
				$field_edit = explode("\n", $field_edit);
				$field_edit_conv = "";
				for ($i=0; $i < count($field_edit); $i++) {
					$field_edit_conv .= "echo \"".$field_edit[$i]."\\n\";\n";
				}
				
				$field_count = dbcount("(ufc_field_id)", DB_UFC_FIELDS, "ufc_field_name='".$field_name."'");
				if ($field_count == 0) {
					if (file_exists(UF_PATH."user_".$field_file_name."_include_var.php")) {
						redirect(FUSION_SELF.$aidlink."&amp;page=main&amp;status=2");
					} else {
						$uf_file = fopen(UF_PATH."user_".$field_file_name."_include_var.php", "w");
						$uf_file_2 = fopen(UF_PATH."user_".$field_file_name."_include.php", "w");
						$uf_file_3 = fopen(LOCALE.LOCALESET."user_fields/user_".$field_file_name.".php", "w");
						fclose($uf_file);
						fclose($uf_file_2);
						fclose($uf_file_3);
						
						$user_field = "<?php\n";
						$user_field .= "/*-------------------------------------------------------+\n";
						$user_field .= "| PHP-Fusion Content Management System\n";
						$user_field .= "| Copyright (C) 2002 - 2012 Nick Jones\n";
						$user_field .= "| http://www.php-fusion.co.uk/\n";
						$user_field .= "+--------------------------------------------------------+\n";
						$user_field .= "| Filename: user_".$field_file_name."_include_var.php\n";
						$user_field .= "| Author: ".$settings['siteusername']."\n";
						$user_field .= "| Author WWW: ".$settings['site_host']."\n";
						$user_field .= "| User Field Creator Version: 0.2.0 [ALPHA]\n";
						$user_field .= "+--------------------------------------------------------+\n";
						$user_field .= "| This program is released as free software under the\n";
						$user_field .= "| Affero GPL license. You can redistribute it and/or\n";
						$user_field .= "| modify it under the terms of this license which you\n";
						$user_field .= "| can read by viewing the included agpl.txt or online\n";
						$user_field .= "| at www.gnu.org/licenses/agpl.html. Removal of this\n";
						$user_field .= "| copyright header is strictly prohibited without\n";
						$user_field .= "| written permission from the original author(s).\n";
						$user_field .= "+--------------------------------------------------------*/\n";
						$user_field .= "if (!defined(\"IN_FUSION\")) { die(\"Access Denied\"); }\n";
						$user_field .= "\n";
						$user_field .= "// Version of the user fields API\n";
						$user_field .= "\$user_field_api_version = \"1.01.00\";\n";
						$user_field .= "\n";
						$user_field .= "\$user_field_name = \$locale['uf_".$field_file_name."'];\n";
						$user_field .= "\$user_field_desc = \$locale['uf_".$field_file_name."_desc'];\n";
						$user_field .= "\$user_field_dbname = \"user_".$field_db_name."\";\n";
						$user_field .= "\$user_field_group = 2;\n";
						$user_field .= "\$user_field_dbinfo = \"".dbset_construction($_POST['field_database'])."\";\n";
						$user_field .= "?>\n";
						
						$user_field_2 = "<?php\n";
						$user_field_2 .= "/*-------------------------------------------------------+\n";
						$user_field_2 .= "| PHP-Fusion Content Management System\n";
						$user_field_2 .= "| Copyright (C) 2002 - 2011 Nick Jones\n";
						$user_field_2 .= "| http://www.php-fusion.co.uk/\n";
						$user_field_2 .= "+--------------------------------------------------------+\n";
						$user_field_2 .= "| Filename: user_".$field_file_name."_include.php\n";
						$user_field_2 .= "| Author: ".$settings['siteusername']."\n";
						$user_field_2 .= "| Author WWW: ".$settings['site_host']."\n";
						$user_field_2 .= "| User Field Creator Version: 0.2.0 [ALPHA]\n";
						$user_field_2 .= "+--------------------------------------------------------+\n";
						$user_field_2 .= "| This program is released as free software under the\n";
						$user_field_2 .= "| Affero GPL license. You can redistribute it and/or\n";
						$user_field_2 .= "| modify it under the terms of this license which you\n";
						$user_field_2 .= "| can read by viewing the included agpl.txt or online\n";
						$user_field_2 .= "| at www.gnu.org/licenses/agpl.html. Removal of this\n";
						$user_field_2 .= "| copyright header is strictly prohibited without\n";
						$user_field_2 .= "| written permission from the original author(s).\n";
						$user_field_2 .= "+--------------------------------------------------------*/\n";
						$user_field_2 .= "if (!defined(\"IN_FUSION\")) { die(\"Access Denied\"); }\n";
						$user_field_2 .= "\n";
						$user_field_2 .= "// Display user field input\n";
						$user_field_2 .= "if (\$profile_method == \"input\") {\n";
						$user_field_2 .= "	\$user_".$field_db_name." = isset(\$user_data['user_".$field_db_name."']) ? stripinput(\$user_data['user_".$field_db_name."']) : \"\";\n";
						$user_field_2 .= "	if (\$this->isError()) { \$user_".$field_db_name." = isset(\$_POST['user_".$field_db_name."']) ? stripinput(\$_POST['user_".$field_db_name."']) : \$user_".$field_db_name."; }\n";
						$user_field_2 .= "\n";
						$user_field_2 .= "	echo \"<tr>\\n\";\n";
						$user_field_2 .= "	echo \"<td class='tbl\".\$this->getErrorClass(\"user_".$field_db_name."\").\"'><label for='user_".$field_db_name."'>\".\$locale['uf_".$field_file_name."'].\$required.\"</label></td>\\n\";\n";
						$user_field_2 .= "	echo \"<td class='tbl\".\$this->getErrorClass(\"user_".$field_db_name."\").\"'>\";\n";
						$user_field_2 .= "	".$field_edit_conv;
						$user_field_2 .= "	echo \"</td>\\n</tr>\\n\";\n";
						$user_field_2 .= "\n";
						$user_field_2 .= "	if (\$required) { \$this->setRequiredJavaScript(\"user_".$field_db_name."\", \$locale['uf_".$field_file_name."_error']); }\n";
						$user_field_2 .= "	\n";
						$user_field_2 .= "// Display in profile\n";
						$user_field_2 .= "} elseif (\$profile_method == \"display\") {\n";
						$user_field_2 .= "	if (\$user_data['user_".$field_db_name."']) {\n";
						$user_field_2 .= "		echo \"<tr>\\n\";\n";
						$user_field_2 .= "		echo \"<td class='tbl1'>\".\$locale['uf_".$field_file_name."'].\"</td>\\n\";\n";
						$user_field_2 .= "		echo \"<td align='right' class='tbl1'>\\n\";\n";
						$user_field_2 .= "		".$field_display_conv;
						$user_field_2 .= "		echo \"</td>\\n</tr>\\n\";\n";
						$user_field_2 .= "	}\n";
						$user_field_2 .= "\n";
						$user_field_2 .= "// Insert and update\n";
						$user_field_2 .= "} elseif (\$profile_method == \"validate_insert\"  || \$profile_method == \"validate_update\") {\n";
						$user_field_2 .= $security_method;
						$user_field_2 .= "}\n";
						$user_field_2 .= "?>\n";
						
						$user_field_3 = "<?php\n";
						$user_field_3 .= "\$locale['uf_".$field_file_name."'] = \"".$field_name."\";\n";
						$user_field_3 .= "\$locale['uf_".$field_file_name."_desc'] = \"".$field_description."\";\n";
						$user_field_3 .= "\$locale['uf_".$field_file_name."_error'] = \"".$locale['ufc_admin_06_000']."\\\"".$field_name."\\\"".$locale['ufc_admin_06_001']."\";\n";
						if ($field_database_type == 3) {
							$user_field_3 .= "\$locale['uf_".$field_file_name."_error2'] = \"".$locale['ufc_admin_06_000']."\\\"".$field_name."\\\"".$locale['ufc_admin_06_002']."\";\n";
						} elseif ($field_database_type == 4) {
							$user_field_3 .= "\$locale['uf_".$field_file_name."_error2'] = \"".$locale['ufc_admin_06_000']."\\\"".$field_name."\\\"".$locale['ufc_admin_06_003']."\";\n";
						}
						$user_field_3 .= "?>\n";
						
						$temp = fopen(UF_PATH."user_".$field_file_name."_include_var.php", "w");
						$temp2 = fopen(UF_PATH."user_".$field_file_name."_include.php", "w");
						$temp3 = fopen(LOCALE.LOCALESET."user_fields/user_".$field_file_name.".php", "w");
						if (fwrite($temp, $user_field) && fwrite($temp2, $user_field_2) && fwrite($temp3, $user_field_3)) {
							fclose($temp);
							fclose($temp2);
							fclose($temp3);
							
							$result = dbquery("INSERT INTO ".DB_UFC_FIELDS." (ufc_field_name) VALUES ('".$field_file_name."')");
							if (!$result) { redirect(FUSION_SELF.$aidlink."&amp;page=main&amp;status=4"); }
						} else {
							redirect(FUSION_SELF.$aidlink."&amp;page=main&amp;status=3");
						}
					}
					redirect(FUSION_SELF.$aidlink."&amp;page=main&amp;status=0");
				} else {
					redirect(FUSION_SELF.$aidlink."&amp;page=main&amp;status=1");
				}
			}
			
			opentable($locale['ufc_admin_00_000'].$locale['ufc_admin_00_001'].$locale['ufc_admin_00_003']);
			echo $nav;
			echo "<form name='createfield' method='post' action='".FUSION_SELF.$aidlink."&amp;page=create&amp;type=0'>\n";
			echo "<table cellpadding='0' cellspacing='0' width='400' class='center'>\n<tr>\n";
			echo "<td width='1%' class='tbl' style='white-space:nowrap'>".$locale['ufc_admin_02_000']." ".tooltip("help5", FALSE, TRUE)."</td>\n";
			echo "<td class='tbl'><input type='text' name='field_name' value='' class='textbox' style='width:200px;' /></td>\n";
			echo "</tr>\n<tr>\n";
			echo "<td width='1%' class='tbl' style='white-space:nowrap'>".$locale['ufc_admin_02_001']." ".tooltip("help8", FALSE, TRUE)."</td>\n";
			echo "<td class='tbl'><input type='text' name='field_description' value='' class='textbox' style='width:250px;' /></td>\n";
			echo "</tr>\n<tr>\n";
			echo "<td width='1%' class='tbl' style='white-space:nowrap'>".$locale['ufc_admin_02_002']." ".tooltip("help9", FALSE, TRUE)."</td>\n";
			echo "<td class='tbl'><input type='text' name='field_api' value='1.01.00' class='textbox' style='width:250px;' readonly='readonly' /></td>\n";
			echo "</tr>\n<tr>\n";
			echo "<td width='1%' class='tbl' style='white-space:nowrap'>".$locale['ufc_admin_02_003']." ".tooltip("help10", FALSE, TRUE)."</td>\n";
			echo "<td class='tbl'><select name='field_database' class='textbox'>\n";
			$dbset_result = dbquery("SELECT ufc_dbset_id, ufc_dbset_name FROM ".DB_UFC_DBSET." ORDER BY ufc_dbset_id");
			while ($dbset_data = dbarray($dbset_result)) {
				echo "<option value='".$dbset_data['ufc_dbset_id']."'>".$dbset_data['ufc_dbset_name']."</option>\n";
			}
			echo "</select></td>\n";
			echo "</tr>\n<tr>\n";
			echo "<td class='tbl' colspan='2' align='center'>".$locale['ufc_admin_02_004']." ".tooltip("help11", FALSE, TRUE)."</td>\n";
			echo "</tr>\n<tr>\n";
			echo "<td class='tbl' colspan='2' align='center'><textarea name='field_display' cols='50' rows='10' class='textbox' style='width:320px'></textarea></td>\n";
			echo "</tr>\n<tr>";
			echo "<td class='tbl' colspan='2' align='center'>\n";
			echo display_html("createfield", "field_display", TRUE, TRUE, TRUE);
			echo "</td>\n";
			echo "</tr>\n<tr>";
			echo "<td class='tbl' colspan='2' align='center'>".$locale['ufc_admin_02_005']." ".tooltip("help12", FALSE, TRUE)."</td>\n";
			echo "</tr>\n<tr>\n";
			echo "<td class='tbl' colspan='2' align='center'><textarea name='field_edit' cols='50' rows='10' class='textbox' style='width:320px'></textarea></td>\n";
			echo "</tr>\n<tr>";
			echo "<td class='tbl' colspan='2' align='center'>\n";
			echo display_html("createfield", "field_edit", TRUE, TRUE, TRUE);
			echo "</td>\n";
			echo "</tr>\n<tr>";
			echo "<td align='center' colspan='2' class='tbl'>\n";
			echo "<input type='submit' name='create_field' value='".$locale['ufc_admin_02_008']."' class='button' /></td>\n";
			echo "</tr>\n</table>\n</form>\n";
			closetable();
		} else {
			opentable($locale['ufc_admin_00_000'].$locale['ufc_admin_00_001'].$locale['ufc_admin_00_003']);
			echo $nav;
			echo "<div align='center'>".$locale['ufc_admin_02_009']."<br />".$locale['ufc_admin_02_010']."<br />".$locale['ufc_admin_02_011']."<a href='".FUSION_SELF.$aidlink."&amp;page=db_field_set&amp;action=create' title='".$locale['ufc_admin_08_009']."'>".$locale['ufc_admin_02_012']."</a>".$locale['ufc_admin_02_013']."</div>\n";
			closetable();
		}
	} elseif (isset($_GET['type']) && $_GET['type'] == 1) {
		redirect(FUSION_SELF.$aidlink."&amp;page=not_available");
	}
} elseif (isset($_GET['page']) && $_GET['page'] == "db_field_set") {
	if (isset($_GET['action']) && $_GET['action'] == "delete" && isset($_GET['ufc_dbset_id']) && isnum($_GET['ufc_dbset_id'])) {
		$result = dbquery("DELETE FROM ".DB_UFC_DBSET." WHERE ufc_dbset_id='".$_GET['ufc_dbset_id']."'");
		redirect(FUSION_SELF.$aidlink."&amp;page=db_field_set&amp;status=16");
	}
	
	if (isset($_GET['action']) && $_GET['action'] == "create" || (isset($_GET['action']) && $_GET['action'] == "edit" && isset($_GET['ufc_dbset_id']) && isnum($_GET['ufc_dbset_id']))) {
		if (isset($_POST['save_dbset'])) {
			$dbset_name = stripinput($_POST['dbset_name']);
			$dbset_type = $_POST['dbset_type'] == 1 || $_POST['dbset_type'] == 2 || $_POST['dbset_type'] == 3 || $_POST['dbset_type'] == 4 ? $_POST['dbset_type'] : 0;
			$dbset_maxlength = isnum($_POST['dbset_maxlength']) ? $_POST['dbset_maxlength'] : 0;
			$dbset_default = $_POST['dbset_default'] == 1 || $_POST['dbset_default'] == 0 ? $_POST['dbset_default'] : 0;
			$dbset_zero = isset($_POST['dbset_zero']) && $_POST['dbset_zero'] == 1 ? $_POST['dbset_zero'] : 0;
			
			if (!empty($dbset_name) && $dbset_type != 0) {
				$error = FALSE;
				$error_status = 9;
				
				if ($dbset_type == 1) {
					// No errors
				} elseif ($dbset_type == 2) {
					if ($dbset_maxlength == 0) {
						$error = TRUE;
						$error_status = 13;
					}
				} elseif ($dbset_type == 3) {
					if ($dbset_maxlength == 0) {
						$error = TRUE;
						$error_status = 13;
					}
				} elseif ($dbset_type == 4) {
					if ($dbset_maxlength == 0) {
						$error = TRUE;
						$error_status = 13;
					}
				}
				
				if (!$error) {
					if (isset($_GET['action']) && $_GET['action'] == "edit" && isset($_GET['ufc_dbset_id']) && isnum($_GET['ufc_dbset_id'])) {
						$result = dbquery("UPDATE ".DB_UFC_DBSET." SET ufc_dbset_name='".$dbset_name."', ufc_dbset_type='".$dbset_type."', ufc_dbset_maxlength='".$dbset_maxlength."', ufc_dbset_default='".$dbset_default."', ufc_dbset_zero='".$dbset_zero."' WHERE ufc_dbset_id='".$_GET['ufc_dbset_id']."'");
						redirect(FUSION_SELF.$aidlink."&amp;page=db_field_set&amp;status=14");
					} else {
						$result = dbquery("INSERT INTO ".DB_UFC_DBSET." (ufc_dbset_name, ufc_dbset_type, ufc_dbset_maxlength, ufc_dbset_default, ufc_dbset_zero) VALUES('".$dbset_name."', '".$dbset_type."', '".$dbset_maxlength."', '".$dbset_default."', '".$dbset_zero."')");
						redirect(FUSION_SELF.$aidlink."&amp;page=db_field_set&amp;status=8");
					}
				} else {
					redirect(FUSION_SELF.$aidlink."&amp;page=db_field_set&amp;status=".$error_status);
				}
			} else {
				if (empty($dbset_name)) { redirect(FUSION_SELF.$aidlink."&amp;page=db_field_set&amp;status=11"); }
				if ($dbset_type == 0) { redirect(FUSION_SELF.$aidlink."&amp;page=db_field_set&amp;status=12"); }
			}
		}
		
		if (isset($_GET['action']) && $_GET['action'] == "edit" && isset($_GET['ufc_dbset_id']) && isnum($_GET['ufc_dbset_id'])) {
			$result = dbquery("SELECT ufc_dbset_id, ufc_dbset_name, ufc_dbset_type, ufc_dbset_maxlength, ufc_dbset_default, ufc_dbset_zero FROM ".DB_UFC_DBSET." WHERE ufc_dbset_id='".$_GET['ufc_dbset_id']."'");
			if (dbrows($result) != 0) {
				$data = dbarray($result);
				
				$dbset_name = $data['ufc_dbset_name'];
				$dbset_type = $data['ufc_dbset_type'];
				$dbset_maxlength = $data['ufc_dbset_maxlength'];
				$dbset_default = $data['ufc_dbset_maxlength'];
				$dbset_zero = $data['ufc_dbset_zero'];
				
				$form_action = "edit&amp;ufc_dbset_id=".$data['ufc_dbset_id'];
			} else {
				redirect(FUSION_SELF.$aidlink."&amp;page=db_field_set&amp;status=10");
			}
		} else {
			$dbset_name = "";
			$dbset_type = 1;
			$dbset_maxlength = "";
			$dbset_default = "";
			$dbset_zero = "";
			
			$form_action = "create";
		}
		
		opentable($locale['ufc_admin_00_000'].$locale['ufc_admin_00_001'].$locale['ufc_admin_00_004']);
		echo $nav;
		echo "<form name='adddbset' method='post' action='".FUSION_SELF.$aidlink."&amp;page=db_field_set&amp;action=".$form_action."'>\n";
		echo "<table cellpadding='0' cellspacing='0' width='400' class='center'>\n<tr>\n";
		echo "<td width='1%' class='tbl' style='white-space:nowrap'>".$locale['ufc_admin_08_000']." ".tooltip("help16", FALSE, TRUE)."</td>\n";
		echo "<td class='tbl'><input type='text' name='dbset_name' value='".$dbset_name."' class='textbox' style='width:200px;' /></td>\n";
		echo "</tr>\n<tr>\n";
		echo "<td width='1%' class='tbl' style='white-space:nowrap'>".$locale['ufc_admin_08_001']." ".tooltip("help17", FALSE, TRUE)."</td>\n";
		echo "<td class='tbl'><select name='dbset_type' class='textbox'>\n";
		echo "<option value='1'".($dbset_type == "1" ? " selected='selected'" : "").">".$locale['ufc_admin_09_000']."</option>\n";
		echo "<option value='2'".($dbset_type == "2" ? " selected='selected'" : "").">".$locale['ufc_admin_09_001']."</option>\n";
		echo "<option value='3'".($dbset_type == "3" ? " selected='selected'" : "").">".$locale['ufc_admin_09_002']."</option>\n";
		echo "<option value='4'".($dbset_type == "4" ? " selected='selected'" : "").">".$locale['ufc_admin_09_003']."</option>\n";
		echo "</select></td>\n";
		echo "</tr>\n<tr>\n";
		echo "<td width='1%' class='tbl' style='white-space:nowrap'>".$locale['ufc_admin_08_002']." ".tooltip("help19", FALSE, TRUE)."</td>\n";
		echo "<td class='tbl'><input type='text' name='dbset_maxlength' value='".$dbset_maxlength."' class='textbox' style='width:200px;' /></td>\n";
		echo "</tr>\n<tr>\n";
		echo "<td width='1%' class='tbl' style='white-space:nowrap'>".$locale['ufc_admin_08_003']." ".tooltip("help20", FALSE, TRUE)."</td>\n";
		echo "<td class='tbl'><select name='dbset_default' class='textbox'>\n";
		echo "<option value='1'".($dbset_default == "1" ? " selected='selected'" : "").">".$locale['ufc_admin_09_004']."</option>\n";
		echo "<option value='0'".($dbset_default == "0" ? " selected='selected'" : "").">".$locale['ufc_admin_09_005']."</option>\n";
		echo "</select></td>\n";
		echo "</tr>\n<tr>\n";
		echo "<td width='1%' class='tbl' style='white-space:nowrap'>".$locale['ufc_admin_08_003']." ".tooltip("help21", FALSE, TRUE)."</td>\n";
		echo "<td class='tbl'><input type='checkbox' name='dbset_zero' value='1' ".($dbset_zero == 1 ? "checked='checked'" : "")." />".$locale['ufc_admin_08_011']."</td>\n";
		echo "</tr>\n<tr>\n";
		echo "<td align='center' colspan='2' class='tbl'>\n";
		echo "<input type='submit' name='save_dbset' value='".(isset($_GET['action']) && $_GET['action'] == "edit" && isset($_GET['ufc_dbset_id']) && isnum($_GET['ufc_dbset_id']) ? $locale['ufc_admin_09_007'] : $locale['ufc_admin_09_006'])."' class='button' /></td>\n";
		echo "</tr>\n</table>\n</form>\n";
		closetable();
	} else {
		$result = dbquery("SELECT ufc_dbset_id, ufc_dbset_name, ufc_dbset_type, ufc_dbset_maxlength, ufc_dbset_default, ufc_dbset_zero FROM ".DB_UFC_DBSET." ORDER BY ufc_dbset_id DESC");
		
		opentable($locale['ufc_admin_00_000'].$locale['ufc_admin_00_001'].$locale['ufc_admin_00_004']);
		echo $nav;
		if (dbrows($result) != 0) {
			echo "<div align='center'><a href='".FUSION_SELF.$aidlink."&amp;page=db_field_set&amp;action=create' title='".$locale['ufc_admin_08_009']."'><strong>".$locale['ufc_admin_08_009']."</strong></a></div>\n";
		}
		echo "<table width='75%' cellspacing='1' cellpadding='0' class='tbl-border center'>\n";
		if (dbrows($result) != 0) {
			$i = 0;
			echo "<tr>\n";
			echo "<td class='tbl2'>".$locale['ufc_admin_08_000']."</td>\n";
			echo "<td align='center' width='1%' class='tbl2' style='white-space:nowrap'>".$locale['ufc_admin_08_001']."</td>\n";
			echo "<td align='center' width='1%' class='tbl2' style='white-space:nowrap'>".$locale['ufc_admin_08_002']."</td>\n";
			echo "<td align='center' width='1%' class='tbl2' style='white-space:nowrap'>".$locale['ufc_admin_08_003']."</td>\n";
			echo "<td align='center' width='1%' class='tbl2' style='white-space:nowrap'>".$locale['ufc_admin_08_011']."</td>\n";
			echo "<td align='center' width='1%' class='tbl2' style='white-space:nowrap'>".$locale['ufc_admin_08_004']."</td>\n";
			echo "</tr>\n";
			while ($data = dbarray($result)) {
				$cell_color = ($i % 2 == 0 ? "tbl1" : "tbl2");
				echo "<tr>\n";
				echo "<td class='".$cell_color."'>".$data['ufc_dbset_name']."<br /><em><span class='small'>".dbset_construction($data['ufc_dbset_id'])."</span></em></td>\n";
				echo "<td align='center' width='1%' class='".$cell_color."' style='white-space:nowrap'>".dbset_type_name($data['ufc_dbset_type'])."</td>\n";
				echo "<td align='center' width='1%' class='".$cell_color."' style='white-space:nowrap'>".($data['ufc_dbset_type'] == 2 || $data['ufc_dbset_type'] == 3 ? $data['ufc_dbset_maxlength'] : $locale['ufc_admin_08_010']." ".tooltip("help18", FALSE, TRUE))."</td>\n";
				echo "<td align='center' width='1%' class='".$cell_color."' style='white-space:nowrap'>".($data['ufc_dbset_type'] == 4 ? $data['ufc_dbset_default'] : $locale['ufc_admin_08_010']." ".tooltip("help18", FALSE, TRUE))."</td>\n";
				echo "<td align='center' width='1%' class='".$cell_color."' style='white-space:nowrap'>".($data['ufc_dbset_type'] == 3 ? ($data['ufc_dbset_zero'] == 1 ? $locale['ufc_admin_08_012'] : $locale['ufc_admin_08_013']) : $locale['ufc_admin_08_010']." ".tooltip("help18", FALSE, TRUE))."</td>\n";
				echo "<td align='center' width='1%' class='".$cell_color."' style='white-space:nowrap'>\n";
				echo "<a href='".FUSION_SELF.$aidlink."&amp;page=db_field_set&amp;action=edit&amp;ufc_dbset_id=".$data['ufc_dbset_id']."'>".$locale['ufc_admin_08_005']."</a> -\n";
				echo "<a href='".FUSION_SELF.$aidlink."&amp;page=db_field_set&amp;action=delete&amp;ufc_dbset_id=".$data['ufc_dbset_id']."' onclick=\"return confirm('".$locale['ufc_admin_08_007']."');\">".$locale['ufc_admin_08_006']."</a>\n";
				echo "</td>\n</tr>\n";
				$i++;
			}
			echo "</table>\n";
		} else {
			echo "<tr><td align='center' class='tbl1'>".$locale['ufc_admin_08_008']."<br /><a href='".FUSION_SELF.$aidlink."&amp;page=db_field_set&amp;action=create' title='".$locale['ufc_admin_08_009']."'>".$locale['ufc_admin_08_009']."</a></td></tr>\n</table>\n";
		}
		closetable();
	}
} elseif (isset($_GET['page']) && $_GET['page'] == "settings") {
	if (isset($_POST['save_settings'])) {
		if (isset($_POST['ufc_info']) && ($_POST['ufc_info'] == 1 || $_POST['ufc_info'] == 0)) {
			$setting = set_setting("ufc_info", $_POST['ufc_info'], "user_fields_creator");
		}
		
		redirect(FUSION_SELF.$aidlink."&amp;page=settings&amp;status=18");
	}
	
	opentable($locale['ufc_admin_00_000'].$locale['ufc_admin_00_001'].$locale['ufc_admin_00_005']);
	echo $nav;
	echo "<form name='createfield' method='post' action='".FUSION_SELF.$aidlink."&amp;page=settings'>\n";
	echo "<table cellpadding='0' cellspacing='0' width='400' class='center'>\n<tr>\n";
	echo "<td width='50%' class='tbl'>".$locale['ufc_admin_10_000']."</td>\n";
	echo "<td width='50%' class='tbl'><select name='ufc_info' class='textbox'>\n";
	echo "<option value='1'".($ufc_settings['ufc_info'] == "1" ? " selected='selected'" : "").">".$locale['ufc_admin_10_001']."</option>\n";
	echo "<option value='0'".($ufc_settings['ufc_info'] == "0" ? " selected='selected'" : "").">".$locale['ufc_admin_10_002']."</option>\n";;
	echo "</select></td>\n";
	echo "</tr>\n<tr>\n";
	echo "<td align='center' colspan='2' class='tbl'>\n";
	echo "<input type='submit' name='save_settings' value='".$locale['ufc_admin_10_003']."' class='button' /></td>\n";
	echo "</table>\n</form>\n";
	closetable();
} elseif (isset($_GET['page']) && $_GET['page'] == "not_available") {
	opentable($locale['ufc_admin_00_000'].$locale['ufc_admin_00_001'].$locale['ufc_admin_07_000']);
	echo $nav;
	echo "<table cellpadding='0' cellspacing='0' width='500' class='center'>\n<tr>\n";
	echo "<td class='tbl' align='center'><strong>".$locale['ufc_admin_07_001']."</strong><br /><span class='small'>".$locale['ufc_admin_07_002']."<br />".$locale['ufc_admin_07_003']."</span></td>\n";
	echo "</tr>\n</table>\n";
	closetable();
}
require_once THEMES."templates/footer.php";
?>